.wrap {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}.pathbox {
     width: 1004px;
     padding: 5px 10px;
     line-height: 26px;
     margin-left: auto;
     margin-right: auto;
 }

.mat01 {
    margin-top: 10px;
}
.box01 {
    border: 1px solid #E3E3E3;
    background: #fff;
    margin-bottom: 10px;
    zoom: 1;
    overflow: hidden;
}
.path {
    font-size: 14px;
}

.f_l {
    float: left;
    display: inline;
}
a {
    text-decoration: none;
    color: #555;
}
.mb01 {
    margin-bottom: 10px;
}
.wrap-710 {
    width: 708px;
    border: 1px solid #e3e3e3;
}
.totitle {
    position: relative;
    background: #F8F8F8;
    color: #6F6E6E;
    border: 1px solid #E3E3E3;
    border-bottom: none;
    font-size: 18px;
    line-height: 37px;
    font-family: Microsoft Yahei;
    font-weight: bold;
    padding: 0 10px;
    zoom: 1;
    overflow: hidden;
}

.col02 {
    width: 306px;
}

.f_r {
    float: right;
    display: inline;
}

.box01 {
    border: 1px solid #E3E3E3;
    background: #fff;
    margin-bottom: 10px;
    zoom: 1;
    overflow: hidden;
}
#navsub{ width:1178px; height:38px; margin:auto; padding-left:15px; border:1px solid #E1E1E1; border-top:none; background: #FAFAFA;}
#navsub a{ float:left; white-space: nowrap; line-height: 38px; font-size:14px;}
#navsub i { float:left; color:#999; line-height: 38px;}
#navsub .cccc{margin: 0 10px;}


.col01{ width:880px;}
.col02{ width:306px;}
.col03{ width:170px;}
.col04{ width:530px;}
.col05{ width:800px;}
.cl{clear:both;}
.box01{border:1px solid #E3E3E3; background:#fff; margin-bottom:10px; zoom:1; overflow:hidden;}
.box01 i{float:left; margin-left:4px;padding-top:4px; padding-bottom:4px;}
.sp{ width:670px; margin-left:auto; margin-right:auto;}
.mb1{border:1px solid #E3E3E3;}
.mat01{ margin-top:10px;}
.pat01{ padding-top:10px;}
.mar01{ margin-right:10px;}
.mb01{ margin-bottom:10px;}

.pathbox{ width:1178px; padding:5px 10px; line-height:26px; margin-left:auto; margin-right:auto;}
.path i{ margin:0 5px;}
.path{ font-size:14px;}
.pathbox .f_r{ padding-top:2px; }

.totitle{ position:relative; background:#F8F8F8; color:#6F6E6E; border:1px solid #E3E3E3; border-bottom:none;font-size:18px; line-height:37px; font-family:Microsoft Yahei;font-weight:bold; padding:0 10px;zoom:1; overflow:hidden;}
.totitle i{ margin-right:10px;}
.totitle b{ margin-right:10px; float:right; font-size:14px;}
h3{ position:relative; background:#f0f0f0;border:1px solid #E3E3E3; border-bottom:#e4e4e4 2px solid;font-size:18px; line-height:37px; font-weight:bold; padding:0 10px;zoom:1; overflow:hidden;}
h3 i{ margin-right:10px;}

.{ float:left; border-top:0; padding:20px; position:relative;overflow:hidden;}
.articletxt h1{width:100%; float:left; text-align:center; font:normal 24px/30px "Î¢ÈíÑÅºÚ"; height:30px; overflow:hidden;}
.articletxt h2{width:100%; float:left; text-align:center; font:normal 12px/50px "ËÎÌå"; color:#666;}
.articletxt h2 a{display:inline; margin-left:10px;}
.articletxt .desc{width:calc(100% - 16px); padding:8px; float:left; border-top:1px solid #E9E9E9;}
.articletxt .body{width:100%; float:left; line-height:25px; font-size:14px; margin-top:20px;}
.articletxt .body p{padding:10px 0;}
.articletxt .body u{text-decoration:none;}
.articletxt img{
    max-width: 100%;

}
.articletxt {
    float: left;
    border-top: 0;
    padding: 20px;
    position: relative;
    overflow: hidden;
}
.entry-meta{
    padding-top: 20px;
}

.totitle{ position:relative; background:#F8F8F8; color:#6F6E6E; border:1px solid #E3E3E3; border-bottom:none;font-size:18px; line-height:37px; font-family:Microsoft Yahei;font-weight:bold; padding:0 10px;zoom:1; overflow:hidden;}
.totitle i{ margin-right:10px;}
.totitle b{ margin-right:10px; float:right; font-size:14px;}
h3{ position:relative; background:#f0f0f0;border:1px solid #E3E3E3; border-bottom:#e4e4e4 2px solid;font-size:18px; line-height:37px; font-weight:bold; padding:0 10px;zoom:1; overflow:hidden;}
h3 i{ margin-right:10px;}

.ppt_tj{ padding:20px 10px 20px 22px; zoom:1; width:870px; height:270px;}
.ppt_tj li{ position:relative;zoom:1;width:150px;float:left;margin-right:22px;font-size:14px;overflow:hidden;}
.ppt_tj .pname{ padding:4px 0 8px 0; width:150px; overflow:hidden; white-space:nowrap; text-align:center; line-height:20px; font-size:14px;}
.ppt_tj .spic{ padding:4px;background:#fff; border:1px double #e2e2e2;}
.ppt_tj a:hover .spic{ border-left-color: #fe7303; border-bottom-color: #fe7303; border-top-color: #fe7303; border-right-color: #fe7303}

.fs16{
    font-size: 16px;
}
.entry-meta a{
    color: #333;
}
body{
    background: white;
}
/*教程推荐*/
.bbs_hot em{ background-image:url(../images/zqimg.gif); background-repeat:no-repeat;}
.bbs_hot{ margin:5px 15px;}
.bbs_hot li{ position:relative; border-bottom:#ccc 1px dashed; padding:0 0 0 45px; zoom:1;height: 34px; line-height:34px; overflow:hidden;}
.bbs_hot a{ font-size:14px;}
.bbs_hot em{ position:absolute; left:0; top:9px; width:37px; height:18px;background-position:-219px -316px; color:#fff; font-size:12px; text-indent:5px; line-height:18px;}
em.tag_hd{ background-position:-219px -258px;}
li.lilst{ border:0;}

/*PPT模板推荐*/
.dllistbox{ position:relative; height:612px;}
.dllist{margin:0 15px 15px 15px;}
.dllist li{width:274px; height:90px; float:left; position:relative; border-bottom:1px solid #dbdbdb;margin-top:10px; zoom: 1; display:inline; overflow:hidden;}
.dllist li a{text-decoration:none;}
.dllist li .rantitle{font-size:12px; font-weight:700;}
.dllist li .ranpic{width:115px; height:75px; position:absolute; left:2px; display:inline-block;}
.dllist li .ranpic span{padding-top:10px; color:#F60;}
.dllist dl{margin-left:132px;}
.dllist dl dd{font-size:12px; float:left; width:140px; height:26px; line-height:26px; color:#6f6f6f; overflow:hidden;}

/*列表*/
.wrap-710{width:880px;border:1px solid #e3e3e3;}
.wrap-162{width:162px; padding-top:20px;}
.wrap-162 li{float:left;width:140px;height:122px;text-align:center;overflow:hidden;margin-left:12px; margin-right:9px;display:inline; margin-bottom:17px;}
.wrap-162 li a{line-height:14px;}
.wrap-162 li a img{float:left;width:140px;height:100px;margin-bottom:9px;display:block;}
.list_txt_ri{width:715px; border-left:1px solid #e3e3e3; padding-top:8px;padding-bottom:15px;}
.list_txt_ri>ul{width:100%;float:left;margin-left:11px;display:inline; padding-bottom:14px; padding-top:5px;}
.list_txt_ri>ul.none{border:none; padding-top:0px;}
.list_txt_ri>ul li{float:left;width:95%;height:30px;line-height:30px;background:url(../images/dotted.gif) no-repeat 0px 12px;padding-left:6px;margin-left:4px;display:inline;overflow:hidden;}
.list_txt_ri>ul li a{float:left;width:540px;height:30px;line-height:30px;overflow:hidden;color:#404040;font-size:14px;}
.list_txt_ri>ul li em{color:#808080;padding-left:20px;}
.list_txt_ri>ul .mid{background:url(http://img.86wan.com/img/li_bg1.gif) left 10px repeat-x; height:18px;}

.inc_page{
    overflow: hidden;
    clear: both;
}
.page{margin:20px 0 0;text-align:center;}
.page a,.page li span{ position:relative; display:inline-block; overflow:hidden; padding:2px 10px; width:auto; border:1px solid #E3E3E3; background:#fff; color:#333; text-align:center; font-size:13px; zoom:1; _display:inline; }
.page a[disabled]{ border:1px solid #ccc; background:#e4e4e4; color:#333; cursor:not-allowed; }
.page a[disabled]:hover{ border:1px solid #ccc; background:#e4e4e4; color:#333; }
.page .active span, .page .active:hover{  background:#86BA2A; color:#fff; text-decoration:none; }
.page li{
    margin: 0 5px;
}
.page .pagination{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
